/*This SQL script uses Demos.abs database. 
  Please open ...\AbsoluteDatabase\Demos\Data\Demos.abs database file.
  This sample illustrates use of subquery in where clause together with IN keyword. 
  The query returns only those venues where some event will occur.*/

select v1."Venue"
  from "venues" v1
 where (v1."VenueNo" in (select e."VenueNo" from "events" e))
